﻿.btn-primary, .btn-primary:active, .btn-primary:visited, .btn-primary:focus {
    color: #fff !important;
    background-color: #0B50E6 !important;
    border-color: #0B50E6 !important;
}

    .btn-primary:hover {
        background-color: #3373f0 !important;
    }

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #0B50E6;
    border-color: #083bb5;
}

.logo-header {
    height: 70px;
}